span.tip {
    display:none;
    position:absolute;
    z-index:1000;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}

.tooltip-style1 {
    background:#5a85a5;
    color:white;
    min-height:30px;
    padding:10px 20px 10px 65px;
    opacity:0.9;
}

.tooltip-style2 {
    background: #ffef00;
    padding:3px;
    color:black;
    text-align:center;
}

.tooltip-style3 {
    background:#e8e8e8;
    color:black;
    padding:15px;
}
